 body{
    color: #000000;
    font-family:"Jost", Sans-serif;
    background-image: url('../images/AJ-BG-2.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
   
 }
 .topbar {
      background-color: #15cfa1;
      color: white;
      font-size: 16px;
      padding: 10px 15px;
    }

    .logo-text {
      font-size: 22px;
      margin: 0;
      line-height: 1.2;
    }

    .logo-subtext {
      color: #15cfa1;
      font-size: 14px;
    }

    .main-content {
        min-height: 457px;
    }

   .news-section {
  background-color: #003366;
  color: white;
  padding: 30px;
  overflow-y: auto;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center; /* Vertically center text */
}

.img-section {
  background: url('../images/banner-img.jpg') no-repeat center center;
  background-size: cover;
  flex-grow: 1;
  min-height: 457px;
}
    .news-section h2 {
      font-size: 24px;
      margin-bottom: 20px;
    }

    .news-section ul {
      list-style: none;
      padding-left: 0;
    }

    .news-section ul li {
      margin-bottom: 12px;
    }

    
.news-ticker-wrapper {
  height: 200px; /* Adjust height as needed */
  overflow: hidden;
  position: relative;
}

.news-ticker {
  list-style: none;
  padding-left: 0;
  margin: 0;
  animation: scroll-up 10s linear infinite;
}

.news-ticker li {
  padding: 8px 0;
  font-size: 18px;
}
.navbar-nav{
  background-color: transparent !important;
  
}
.navbar-nav .nav-link {
  font-size: 14px !important;
  position: relative;
  color: #1B263B;
  transition: color 0.3s ease-in-out;
  display: inline-block; /* ensures underline wraps to text */
  padding-bottom: 4px;
  text-transform: uppercase;
}

/* Underline setup */
.navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #C5A059;
  transition: width 0.4s ease, left 0.4s ease;
  transform: translateX(-50%);
}

/* Hover effect - underline grows centered under text */
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
  color: #000000;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 40%; /* adjust as per text length */
}

/* Active link */
.navbar-nav .nav-link.active {
  color: #1B263B !important;
  font-weight: bold !important;
}
.cmn_div{margin-top: 15%;}
.cmn_title{
    color: #1B263B !important;
    font-family: "Jost", Sans-serif;
    font-size: 50px;
    font-weight: 500;
    line-height: 1.1em;
    letter-spacing: -0.3px;}
.cmn_p{
    line-height: 1.6em;
    color: #415A77;
    font-size: 18px;
    font-weight: 500;
}
.cmn_clr{
 color: #415A77 !important;
}
.p_se{
    color: #415A77;
    font-family: "Jost", Sans-serif;
    font-size: 38px;
    font-weight: 500;
    line-height: 1.2em;
    letter-spacing: -0.3px;
}
.sub_cmn_title{color: #1B263B !important;
    font-family: "Jost", Sans-serif;
   
    font-weight: 500;
    line-height: 1.1em;
    letter-spacing: -0.3px;}
.highlight {
  position: relative;
  display: inline-block;
}

/* Custom underline */
.highlight::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 6px;
  width: 100%;
  height: 3px;
  background: #15CFA1;
  border-radius: 5px;
}
.main-footer {
  background: #000;
  padding: 80px 0 0;
  color: #aaa;
}

/* Titles */
.footer-title {
  color: #fff;
  font-size: 20px;
  margin-bottom: 20px;
}

/* Paragraph */
.footer-text {
  max-width: 420px;
  line-height: 1.7;
  margin-bottom: 20px;
}

/* Contact link */
.footer-link {
  color: #C5A059;
  text-decoration: none;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.footer-link:hover {
  color: #fff;
}

/* Quick links */
.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  color: #aaa;
  text-decoration: none;
}

.footer-links a:hover {
  color: #C5A059;
}

/* Social icons */
.social-icons {
  margin-top: 20px;
}

.social-icons a {
  color: #aaa;
  border: 1px solid #333;
  width: 38px;
  height: 38px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 10px;
  transition: 0.3s ease;
}

.social-icons a:hover {
  color: #C5A059;
  border-color: #C5A059;
}

/* Bottom bar */
.footer-bottom {
  border-top: 1px solid #222;
 
  padding: 12px 0;
  font-size: 16px;
  color: #777;
}
.custom-hr {
  border: 0.5px solid #b9cec97a;
  opacity: 1;
}

.section_awake_and_arise{
    background: linear-gradient(0deg, #ecf3f8, transparent);
    padding-block: 3rem;
    
}
.section_title_underline {
  width: 60px;
  height: 2px;
  background-color: #000000; /* or any color you prefer */
  border-radius: 1px;
}
.section_industries_title_underline{
  width: 60px;
  height: 2px;
  background-color: #15cfa1; /* or any color you prefer */
  border-radius: 1px;
}
.section_title{
    color: #002c76;
    margin-bottom: 0.5rem;
    font-weight: var(--fw-thin);
}
.section_title_p{
    font-size:20px !important;
    line-height: 38px;
}
.custom-list {
  list-style: none !important;
  color: #415A77 !important;
}
.hvr-sweep-to-right {
  padding: 12px 25px;
  background: #002c76;
  color: #ffffff;
  display: inline-block;
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  transition: color 0.3s ease;
  z-index: 1;
  font-weight: 500;
  font-size: 16px;
  border: none;
}

.hvr-sweep-to-right::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #C5A059;
  color: #ffffff;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s ease;
  z-index: -1;
  border-radius: 30px;
}

.hvr-sweep-to-right:hover::before {
  transform: scaleX(1);
}

.hvr-sweep-to-right:hover {
  color: white;
}
.learn-btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 14px 30px;
  background:#415A77; /* your green */
  color: #ffffff;
  text-decoration: none;
  font-weight: 600;
  border-radius: 50px;
  transition: all 0.3s ease;
}

/* Arrow transition */
.learn-btn .arrow {
  display: inline-block;
  transition: transform 0.3s ease;
}

/* Hover Effect */
.learn-btn:hover {
  background:  #C5A059;
  color: #fff;
}

/* Move Arrow on Hover */
.learn-btn:hover .arrow {
  transform: translateX(6px);
}

.reach-out-btn{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 14px 30px;
  background:transparent; /* your green */
  color: #415A77;
  border:1px solid #C5A059;
  text-decoration: none;
  font-weight: 600;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.reach-out-btn .arrow {
  display: inline-block;
  transition: transform 0.3s ease;
}

.reach-out-btn:hover {
  background:  #C5A059;
  color: #fff;
}

.reach-out-btn:hover .arrow {
  transform: translateX(6px);
}
.hero-section {
  padding: 100px 0;
}
.hero-img {
  width: 100%;
  max-width: 460px;
}
.industries-hvr-sweep-to-right{
  padding: 12px 25px;
  background: transparent;
  color: #ffffff;
  display: inline-block;
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  transition: color 0.3s ease;
  z-index: 1;
  font-weight: 600;
  font-size: 16px;
  border: 1px solid #ffffff;
}
.industries-hvr-sweep-to-right::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #ffffff;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s ease;
  z-index: -1;
  border-radius: 30px;
}

.industries-hvr-sweep-to-right:hover::before {
  transform: scaleX(1);
}

.industries-hvr-sweep-to-right:hover {
  color: #15cfa1;
}
.services-heading {
  font-size: 28px;
  color: #15cfa1; /* or #4CAF50 depending on exact tone */
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  
}

.services-heading::after {
  content: "";
  display: block;
  width: 40px;
  height: 2px;
  background-color: #15cfa1;
  margin-top: 8px;
}
.services_p{font-size: 20px;}
.services_h5{
  color:#141b43;
  text-transform: uppercase;
  font-weight: bold;
}
.c_s{margin-top: 32%;}
.section_industries{background-color:#141b43;padding-block: 2rem;color: #ffffff !important;}
.cmn_section{  padding-top: 5%; padding-bottom: 5%;}
.industries-heading{
 font-size: 28px;
  color: #4CAF50; /* or #4CAF50 depending on exact tone */
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  
}
.industries_text{
  color:#ffffff;
}
.section_join{background-color: #15cfa1;}
.join-heading{
  font-weight: bold; color: #ffffff; 
}
.section-budject-paper{
  background-image: linear-gradient(#eff3f6 65%, #fff 35%);
      padding: 50px 15%;
}
.budject_content{
    background: #fff;
    box-shadow: 0 5px 10px -7px #ccc;
    padding: 20px 3%;
}

.budject-heading {
  font-size: 28px;
  color: #002c76; /* or #4CAF50 depending on exact tone */
  text-transform: capitalize;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-left: 10%;
}

.budject-heading::after {
  content: "";
  display: block;
  width: 40px;
  height: 2px;
  background-color: #15cfa1;
  margin-top: 8px;
}
.ul_in_budject_paper{
 color:#002c76;
 list-style: none;
 font-size: 20px;
 padding: 10%;
 font-weight: 500;
}
.budject_paper_sub{
  font-size: 16px;
  color:#aaa;
  margin-top: 3%; margin-bottom: 3%;
}
footer {
      background-color: #333;
      color: white;
      font-family: 'Roboto', sans-serif;
    }
    footer h5 {
      font-weight: 700;
    }
    footer ul {
      padding-left: 0;
      list-style: none;
    }
    footer ul li {
      margin-bottom: 8px;
    }
    .footer-icon {
      background-color: #7fb74c;
      color: white;
      border-radius: 50%;
      padding: 4px 10px;
      font-size: 16px;
      display: inline-block;
      margin-right: 10px;
    }
    .linkedin-icon {
      background-color: white;
      color: #55b848;
      border-radius: 50%;
      font-size: 20px;
      display: inline-block;
      width: 30px;
      height: 30px;
      text-align: center;
      line-height: 30px;
      margin-top: 20px;
    }
   
    .footer-bottom a {
      color: #999;
      text-decoration: none;
    }
    .footer_places{
      font-size: 18px;
    }
    .scroll-top {
      background-color: rgba(0, 0, 0, 0.7);
      width: 80px;
      height: 80px;
      border-radius: 50%;
      position: fixed;
      bottom: 20px;
      right: 20px;
      text-align: center;
      line-height: 80px;
      font-size: 30px;
      color: white;
    }
.footer_sub_headings {
  font-size: 23px;
  color: #ffffff; /* or #4CAF50 depending on exact tone */
  text-transform: capitalize;
  font-weight: 300;
  position: relative;
  display: inline-block;
  
}
.footer_sub_headings::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #15cfa1;
  margin-top: 15px;
}
.footer_ul{
  font-size: 18px;
}
  .footer_ul li a {
    color: white;
    text-decoration: none;
    transition: color 0.3s, padding-left 0.3s;
  }

  .footer_ul li a:hover {
    color: #15cfa1; /* light green on hover */
    padding-left: 5px; /* subtle slide effect */
  }
.heading_section{
  /* background: linear-gradient(0deg, #ecf3f8, transparent); */
  padding:5%;

}

.send_mail_list{
  padding-top: 8%;
  padding-bottom: 10%;
  list-style: none;
  font-size:18px;
  line-height: 2;
}
.content-p{
font-size: 20px;
}
.text-s-t{color:#415A77;}
.sector-title {
    color: #415A77;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    margin-top: 20px;
    font-size: 30px;
   
  }

  .sector-title::after {
    content: '';
    width: 25px;
    height: 2px;
    background: #415A77;
    display: block;
    margin-top: 5px;
  }
  .sector-box ul {
    list-style-type: lower-roman;
    padding-left: 135px;
    line-height: 2;
    font-size: 18px;
    padding-top: 5%;
  }
  .sector-box-service ul {
    list-style-type: lower-roman;
    padding-left: 165px;
    line-height: 2;
    font-size: 18px;
    padding-top: 5%;
  }
  .p_sub{font-size: 20px !important;}
  .industries_ul_section{padding-bottom: 5%;}
  .founder-section{background-color: #002c76; color: #ffffff; padding-top: 5%; padding-bottom: 5%;}
 .card_founder{
  
    background-color: transparent !important;
    color: #ffffff !important;

 }
 .card{border: none !important;}
 .card-title{font-weight: bold !important;}
 .headings_contactus{margin-left: 5%;margin-top: 8%;}
 .section_map{padding-top: 5%;padding: 5%;}

 .map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  border-radius:12px !important;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}


.hero-image {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0.6),
      rgba(0, 0, 0, 0.6)
    ),
    url("../images/banner-img.jpg");
  height: 95vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
}



.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 60%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.f_icon{width: 5%;}

.core-values img {
  filter: grayscale(20%);
  transition: transform 0.3s ease;
}
.core-values img:hover {
  transform: scale(1.1);
}
section.bg-light {
  background: linear-gradient(to right, #f8f9fa, #e9ecef);
}
.sector-icon{width: 20%;}
.service-card {
  transition: all 0.3s ease;
  background-color: #fff;
  border-radius: 12px;
}

.service-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.service-card h5 {
  font-size: 1.1rem;
}

.service-card ul li {
  margin-bottom: 6px;
  color: #555;
}
.fixed-top{ height: 55px !important;}
.sub_nav a {
  color: #007bff;
  text-decoration: none;
}

.sub_nav a:hover {
  text-decoration: underline;
}
.custom-shadow {
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.content_section{
  padding-bottom: 5%;
}
.c_values{border-bottom: 10px solid #002c76 !important;}

.reveal {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.7s ease;
}

.reveal.active {
  opacity: 1;
  transform: translateY(0);
}
.reveal-left {
  opacity: 0;
  transform: translateX(-40px);
  transition: 0.7s ease;
}

.reveal-right {
  opacity: 0;
  transform: translateX(40px);
  transition: 0.7s ease;
}

.reveal-left.active,
.reveal-right.active {
  opacity: 1;
  transform: translateX(0);
}



@keyframes scroll-up {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(-100%);
  }
}
    @media (max-width: 768px) {
      .main-content {
        flex-direction: column;
      }
.fixed-top{ height: auto !important;}
      .img-section,
      .news-section {
        min-height: 250px;
      }
      .c_s{margin-top: 0% !important;}
      .sector-title{font-size: 25px !important;}
    }



@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.bg-white{
  background-color: transparent !important;
}



.associates-section {
  
  padding: 80px 0;
  
}

.container {
  width: 85%;
  margin: auto;
}

.section-title {
  font-size: 42px;
  font-weight: 700;
  color: #000;
  margin-bottom: 40px;
}

.associate-row {
  display: flex;
  align-items: center;
  gap: 60px;
}

/* Image Box */

.associate-image {
  width: 420px;
  height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.placeholder-text {
  font-size: 14px;
  letter-spacing: 3px;
  font-weight: 600;
  color: #000;
  opacity: 0.7;
}

/* Content */

.associate-content h3 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 15px;
}

.associate-content p {
  font-size: 17px;
  color: #6b6b6b;
  line-height: 1.7;
  max-width: 800px;
}

/* Responsive */

@media (max-width: 768px) {
  .associate-row {
    flex-direction: column;
    text-align: center;
  }

  .associate-image {
    width: 100%;
  }
}
/* Full Page Loader */
#pageLoader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1B263B;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999;

  transform: translateY(-100%);
  transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1);
}

/* Visible (Full Screen) */
#pageLoader.active {
  transform: translateY(0%);
}

/* Slide UP */
#pageLoader.hide {
  transform: translateY(-100%);
}

.div_contact_us{
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    padding: 5%;
    background: #ffffff00;
    border-radius: 12px !important;
}
@font-face {
  font-family: 'HelveticaNeueMedium';
  src: url('../fonts/HelveticaNeueMedium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
.logo_name{
  font-family: 'HelveticaNeueMedium', sans-serif;
  font-size: 16px !important;
  line-height: 1;
}
.c_address{
    line-height: 1.6;
    font-size: 20px;
}
.form-control{
  background-color: #ffffff6e !important;
}
.form-select{
  background-color: #ffffff6e !important;
}
.cmn_title span {
  display: inline-block;
  opacity: 0;
  transform: translateY(30px);
}

@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.service-tabs .nav-link {
  border: 1px solid #e5e5e5;
  background: #fff;
  padding: 18px 15px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 0;
  color: #415A77;
  transition: 0.3s;
}

.service-tabs .nav-link i {
  font-size: 24px;
  color: #C5A059;
  display: block;
  margin-bottom: 6px;
}

.service-tabs .nav-link span {
  font-size: 14px;
  font-weight: 500;
}

.service-tabs .nav-link.active {
  border-left: 4px solid #C5A059;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.08);
  background: #fff;
}

.service-tabs .nav-link:hover {
  background: #f9f9f9;
}
.hash-icon {
  display: inline-block;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 1px solid #C5A059;
  color: #C5A059;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
  margin-right: 10px;
}


.p_clr{color:#8f8d8d;   
    font-size: 14px;
    line-height: 1.8;}
.cmn_div_txts{font-size: 14px;line-height: 1.9;text-align: justify;}


.accordion-body{font-size: 14px;line-height: 1.8;}
.accordion-body ul li{
  color: #8f8d8d;
}
.accordion-button:not(.collapsed){
  background-color: #C5A059 !important;
}
.read_more_btn{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 14px 30px;
  background:transparent; /* your green */
  color: #415A77;
  
  text-decoration: none;
  font-weight: 600;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.read_more_btn .arrow {
  display: inline-block;
  transition: transform 0.3s ease;
}

.read_more_btn:hover {
  
  color: #C5A059;
}

.read_more_btn:hover .arrow {
  transform: translateX(6px);
}
.modal-content{background-color: #1B263B; color:#a3a5a9; font-family:"Jost", Sans-serif;}
.modal-title{color: #C5A059 !important;}
.modal-header {

    border-bottom: 1px solid #8f8d8d !important;

}
.modal-footer{
  border-top:1px solid #8f8d8d !important;
}
.audit-list {
  list-style: none;
  padding: 0;
  margin-top: 20px;
  margin-left: 3%;
}

.audit-list li {
  display: flex;
  gap: 15px;
  padding: 14px 0;
  border-bottom: 1px solid rgba(255,255,255,0.08);
}

.audit-list li:last-child {
  border-bottom: none;
}

.audit-list .icon {
  min-width: 34px;
  height: 34px;
  background: rgba(13,110,253,0.15);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.audit-list .icon i {
  color: #0d6efd;
  font-size: 16px;
}

.audit-list b {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
}

.audit-list p {
  margin: 4px 0 0;
  color: #cfd4da;
  font-size: 14px;
  line-height: 1.6;
}
.audit-list li:hover {
  padding-left: 8px;
  transition: 0.3s ease;
}
.modal-open{overflow: hidden !important;}
.modal-body::-webkit-scrollbar {
  width: 8px;
}

.modal-body::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modal-body::-webkit-scrollbar-thumb {
  background: #C5A059;
  border-radius: 10px;
}

.modal-body::-webkit-scrollbar-thumb:hover {
  background: #b08b4c;
}

.model-body{
  scrollbar-width: thin;
  scroll-behavior: smooth;
  scrollbar-color: #C5A059 #f1f1f1;
}

